Main Site Documentation

Is anyone still using netMF 4.1?


#1

I’m about to start the process of porting my modules to 4.3 and cant decide if i want to keep the 4.1 stuff alive…

Thoughts?


#2

@ soldermonkey - I have three Panda 2s that I’m using for home automation purposes, so I have to use NETMF 4.1.


#3

For gadgeteer modules, there probably is little need for 4.1 code. IF you have it already written, then keep it available and just note that no further development will occur in that version. For the small number of folks that might want to tweak a 4.1 driver, they’ll have to pony up and code it.


#4

I agree, 4.1 is becoming ancient history for most Gadgeteer folks so you should be good to leave it behind.